<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Inversiones.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="Inversiones.My.MySettings.InversionesConnectionString"
            connectionString="Data Source=192.168.98.133;Initial Catalog=InversionesDEV;Persist Security Info=True;User ID=inversiones;Password=1234;Connect Timeout=30;ApplicationIntent=ReadOnly"
            providerName="System.Data.SqlClient" />
        <add name="Inversiones.My.MySettings.SAP_INVERLEC_ESConnectionString"
            connectionString="Data Source=MESVSAP;Initial Catalog=SAP_INVERLEC_ES;User ID=inversiones;Password=1234"
            providerName="System.Data.SqlClient" />
        <add name="cnInversiones" connectionString="Data Source=192.168.98.133;Initial Catalog=InversionesDEV;Persist Security Info=True;User ID=inversiones;Password=1234;Connect Timeout=30;ApplicationIntent=ReadOnly"
            providerName="System.Data.SqlClient" />
        <add name="Inversiones.My.MySettings.cnInversiones" connectionString="Data Source=192.168.98.133;Initial Catalog=InversionesDEV;Persist Security Info=True;User ID=inversiones;Password=1234"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
  
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
    <applicationSettings>
        <Inversiones.My.MySettings>
            <setting name="RutaReportes" serializeAs="String">
                <value>RPT\</value>
            </setting>
            <setting name="VERS_SQL" serializeAs="String">
                <value />
            </setting>
            <setting name="SERVER_SAP" serializeAs="String">
                <value />
            </setting>
            <setting name="IP_SERVER_SAP" serializeAs="String">
                <value />
            </setting>
            <setting name="USUARIO_DB_SAP" serializeAs="String">
                <value />
            </setting>
            <setting name="CLAVE_DB_SAP" serializeAs="String">
                <value />
            </setting>
            <setting name="UsuarioSAP" serializeAs="String">
                <value>manager</value>
            </setting>
            <setting name="ClaveSAP" serializeAs="String">
                <value />
            </setting>
            <setting name="ClaveSQL" serializeAs="String">
                <value>1234</value>
            </setting>
            <setting name="UsuarioSQL" serializeAs="String">
                <value>inversiones</value>
            </setting>
            <setting name="ServidorSQL" serializeAs="String">
                <value>192.168.98.133</value>
            </setting>
            <setting name="BaseDeDatos" serializeAs="String">
                <value>InversionesDEV</value>
            </setting>
        </Inversiones.My.MySettings>
    </applicationSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System" publicKeyToken="b77a5c561934e089" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
